Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Gregory Heytings <[email-masked]>
Date: Wed, 21 Apr 2021 16:01:23 +0000

>
> Anyway, speaking about other faces you could inherit from (for the echo 
> area flash), how about 'highlight' instead of 'match'?
>
> Seems more appropriate.
>

Yes, I noted that you'd prefer to use highlight instead of match, 
presumably for a certain logical consistency.  If highlight had been 
yellow, that's what I would have done.  For this specific case I believe 
yellow is the most appropriate color.  If inheriting from highlight is not 
okay, I'd hardcode the yellow color.